@font-face {
  font-family: "Goudybookletter 1911";
  src: url('../fonts/GoudyBookletter1911-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --verde: #a8452d;
  --beige: #e6dbc0;
  --rojo: #9e2e13;
  --transparent: #fff0;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  background-color: var(--verde);
  color: #333;
  font-family: "Goudybookletter 1911", Times New Roman, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  transition: all .2s;
}

.section-header {
  z-index: 4;
  padding: 2rem;
  position: absolute;
  inset: 0% 0% auto;
}

.container-header {
  justify-content: space-between;
  align-items: center;
  max-width: 97rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.logo-img {
  width: 13rem;
}

.link-menu {
  color: var(--beige);
  letter-spacing: .07em;
  margin-bottom: 0;
  font-size: 1.3rem;
  line-height: 1em;
  text-decoration: none;
}

.link-menu.find-me-at {
  text-underline-offset: 6px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
}

.section-img-full {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.container-hero {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 97rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.imagen-hero {
  object-fit: cover;
  border-radius: .5rem;
  width: 100%;
  height: 70vh;
}

.section-hero {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.img-hero {
  height: 100%;
}

.video-hero {
  border-top-right-radius: .5rem;
  border-bottom-right-radius: .5rem;
  width: 50%;
  height: 100%;
}

.section-content {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.container-side-by-side {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  max-width: 97rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.col-b-side-by-side {
  grid-column-gap: 18vh;
  grid-row-gap: 18vh;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 97rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-side-by-side {
  object-fit: cover;
  border-radius: .5rem;
  width: 50%;
  height: 70vh;
}

.title-a {
  color: var(--beige);
  letter-spacing: .07em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.2em;
}

.p-side {
  color: var(--beige);
  letter-spacing: .05em;
  width: 70%;
  margin-bottom: 0;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.3em;
}

.btn-hero {
  padding-left: 2rem;
  padding-right: 2rem;
  position: fixed;
  top: 30%;
  left: 0%;
  right: 0%;
}

.btn-reservar {
  border: 1px solid var(--beige);
  background-color: var(--beige);
  color: var(--rojo);
  letter-spacing: .07em;
  border-radius: .25rem;
  padding: 1rem 2rem;
  font-size: 1.3rem;
  line-height: 1em;
  transition: all .2s;
}

.btn-reservar:hover {
  border: 1px solid var(--beige);
  background-color: var(--transparent);
  color: var(--beige);
}

.btn-reservar.beige {
  background-color: var(--beige);
  color: var(--verde);
}

.title-b {
  color: var(--beige);
  letter-spacing: .07em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Goudybookletter 1911", Times New Roman, sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.2em;
}

.img-secundaria {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 1rem;
  height: 26vh;
  position: relative;
}

.section-image-full {
  height: 100vh;
  position: relative;
}

.img-full {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.section-cols {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.container-cols {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 97rem;
  display: flex;
  position: relative;
}

.col-cols {
  width: 24%;
  text-decoration: none;
}

.img-col {
  aspect-ratio: 2 / 3;
  object-fit: cover;
  border-radius: .5rem;
  width: 100%;
  margin-bottom: 2rem;
}

.section-video-side {
  justify-content: space-between;
  align-items: stretch;
  padding: 15rem 2rem 8rem;
  display: flex;
}

.section-doble-imagen {
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.col-a-doble {
  width: 49%;
  position: sticky;
  top: 5rem;
}

.img-doble {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: .5rem;
  width: 100%;
}

.container-doble {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  max-width: 97rem;
  display: flex;
  position: relative;
}

.section-blog {
  padding: 15rem 2rem 8rem;
}

.container-blog {
  max-width: 97rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.lista-posts {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: -1rem;
  margin-right: -1rem;
}

.col-item {
  float: left;
  width: 33.33%;
  padding-bottom: 3rem;
  padding-left: 1rem;
  padding-right: 1rem;
  position: relative;
}

.col-item.triple {
  width: 49.995%;
}

.thumb-post {
  width: 100%;
  text-decoration: none;
}

.img-blog-post {
  object-fit: cover;
  border-radius: .5rem;
  width: 100%;
  height: 18.2rem;
  margin-bottom: 1rem;
}

.img-blog-post.doble {
  height: 35rem;
}

.img-blog-post.triple {
  height: 41.9rem;
}

.title-c {
  color: var(--beige);
  letter-spacing: .07em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Goudybookletter 1911", Times New Roman, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.2em;
}

.section-footer {
  padding: 10rem 2rem 5rem;
}

.container-footer {
  max-width: 97rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.col-header {
  justify-content: flex-start;
  align-items: flex-start;
  width: 20%;
  display: flex;
}

.col-header.centrar {
  justify-content: center;
  align-items: center;
  display: flex;
}

.col-header.right {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.title-0 {
  z-index: 1;
  color: var(--beige);
  letter-spacing: .07em;
  width: 23rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 400;
  line-height: .9em;
  position: absolute;
  top: -2rem;
  left: -2rem;
}

.title-0.hero {
  width: 36rem;
}

.title-0.publicaciones-hero {
  width: 25rem;
}

.title-0.post {
  position: static;
}

.title-0.concepto {
  width: 27rem;
}

.title-0.footer {
  position: static;
}

.logo-fijo {
  pointer-events: none;
  width: 44rem;
  position: absolute;
  bottom: 0;
  right: 0;
}

.col-a-footer {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.link-logo-footer {
  margin-bottom: 4rem;
}

.footer-cols {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.col-b-footer {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.direcciones-footer {
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 9.2rem;
  display: flex;
}

.col-dir-footer {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 25%;
  padding-right: 1.3rem;
  display: flex;
}

.salto-footer {
  height: 1rem;
}

.link-footer {
  color: var(--beige);
  letter-spacing: .07em;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1em;
  text-decoration: none;
}

.link-footer.find-me-at {
  text-underline-offset: 6px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
}

.legal-footer {
  justify-content: flex-start;
  align-items: center;
  margin-top: 5rem;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
}

.col-link-footer {
  justify-content: flex-start;
  align-items: flex-start;
  width: 25%;
  display: flex;
}

.container-btn-hero {
  justify-content: flex-end;
  align-items: center;
  max-width: 105rem;
  height: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.dropdown {
  flex-flow: column;
  display: flex;
  position: relative;
}

.top-dropdown {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.flecha-dropdown {
  border-right: 2px solid var(--beige);
  border-bottom: 2px solid var(--beige);
  width: .6rem;
  height: .6rem;
  transition: all .2s;
  position: relative;
  top: -.1rem;
  transform: rotate(45deg);
}

.flecha-dropdown.on {
  top: .3rem;
  transform: rotate(-135deg);
}

.dropdown-list {
  display: none;
  position: absolute;
  top: 100%;
}

.inside-dropdown-list {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 1rem;
  display: flex;
}

.reserva-pop {
  z-index: 6;
  display: none;
  position: fixed;
  inset: 0%;
}

.flex-pop {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.opciones-reserva {
  z-index: 1;
  background-color: var(--verde);
  text-align: center;
  border-radius: .5rem;
  min-width: 22rem;
  padding: 2rem;
  position: relative;
  box-shadow: 0 2px 2px 4px #00000014;
}

.lista-de-btns-reserva {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  margin-top: 2rem;
  display: flex;
}

.cerrar-btn {
  z-index: 0;
  cursor: pointer;
  background-color: #000000ab;
  position: absolute;
  inset: 0%;
}

.cerrar-menor {
  background-color: var(--beige);
  color: var(--verde);
  cursor: pointer;
  border-radius: 100%;
  width: 2rem;
  height: 2rem;
  padding-top: .2rem;
  padding-left: .1rem;
  font-family: "Goudybookletter 1911", Times New Roman, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1em;
  text-decoration: none;
  display: inline-block;
  position: absolute;
  inset: -1rem -1rem auto auto;
  transform: rotate(45deg);
}

.top-about {
  grid-column-gap: 1.1rem;
  grid-row-gap: 1.1rem;
  flex-flow: column;
  width: 70%;
  display: flex;
}

.section-post {
  justify-content: center;
  align-items: center;
  padding: 15rem 2rem 8rem;
  display: flex;
}

.col-b-doble {
  width: 45%;
}

.p-post {
  color: var(--beige);
  margin-bottom: 0;
  font-size: 1.3rem;
  line-height: 1.3em;
}

.salto-post {
  height: 6rem;
}

.img-post {
  border-radius: .5rem;
  width: 100%;
}

.value-checkbox {
  color: var(--beige);
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1em;
}

.label {
  color: var(--beige);
  letter-spacing: .07em;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1em;
}

.col-unete {
  width: 100%;
}

.checkbox-field {
  width: 100%;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.enviar {
  color: var(--beige);
  font-size: 1rem;
  line-height: 1em;
}

.form-unete {
  width: 100%;
  margin-top: 5rem;
  margin-bottom: 0;
}

.link-legal {
  color: var(--beige);
}

.row-unete {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.input {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--beige);
  color: var(--beige);
  background-color: #ddd0;
  height: 2.7rem;
  margin-bottom: 1rem;
  padding: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1em;
}

.espacio-unete {
  flex: none;
  width: 1rem;
}

.form-unete-div {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.menu-link, .menu-resp, .btn-cerrar-resp {
  display: none;
}

.logo-bottom {
  height: 0;
  padding-left: 2rem;
  padding-right: 2rem;
  position: fixed;
  inset: auto 0% 5.1rem;
}

.container-bottom {
  max-width: 105rem;
  height: 0;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.player {
  position: fixed;
  bottom: 2rem;
  left: 4rem;
}

.linea-media {
  background-color: #d16060;
  height: 1px;
  position: absolute;
  top: 33.33%;
  left: -66%;
  right: -66%;
}

.linea-media.segunda {
  top: 66.66%;
}

.linea-bottom {
  border-top: 1px solid #000;
  position: absolute;
  inset: auto 0% 1.8rem;
}

.grid {
  clear: both;
  margin-left: -1rem;
  margin-right: -1rem;
}

.grid-item {
  float: left;
  aspect-ratio: 1;
  background-color: #b16d6d;
  width: 25%;
}

.grid-item.doble {
  background-color: #6d9b73;
  width: 50%;
}

.menu-header {
  justify-content: space-between;
  align-items: center;
  width: 50%;
  display: flex;
}

@media screen and (max-width: 991px) {
  .link-menu {
    font-size: 1rem;
  }

  .section-img-full {
    height: auto;
    padding-top: 10rem;
    padding-bottom: 5rem;
  }

  .imagen-hero {
    height: auto;
  }

  .section-content {
    height: auto;
    padding-top: 5rem;
    padding-bottom: 10rem;
  }

  .container-side-by-side {
    flex-flow: column;
  }

  .col-b-side-by-side {
    grid-column-gap: 0vh;
    grid-row-gap: 0vh;
  }

  .image-side-by-side {
    width: 100%;
    height: 33rem;
    margin-bottom: 10rem;
  }

  .p-side {
    width: 100%;
  }

  .btn-hero {
    padding-left: 4rem;
    padding-right: 4rem;
    top: 17%;
  }

  .section-image-full {
    height: auto;
  }

  .section-cols {
    height: auto;
    padding-top: 10rem;
    padding-bottom: 5rem;
  }

  .container-cols {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .section-video-side {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }

  .section-blog {
    padding-top: 13.9rem;
  }

  .col-item {
    width: 50%;
  }

  .title-0 {
    margin-bottom: 5rem;
    font-size: 2rem;
    position: static;
  }

  .title-0.hero {
    width: 21rem;
  }

  .title-0.publicaciones-hero {
    text-align: center;
    width: 100%;
  }

  .logo-fijo {
    width: 20rem;
  }

  .col-a-footer {
    width: 100%;
  }

  .col-dir-footer {
    width: 25%;
  }

  .legal-footer {
    margin-top: 14rem;
  }

  .top-about {
    width: 100%;
    margin-bottom: 2rem;
  }

  .section-post {
    padding-top: 10rem;
  }

  .col-b-doble {
    width: 47%;
  }

  .player {
    bottom: 2rem;
    left: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .link-menu {
    font-size: 1.2rem;
  }

  .btn-hero {
    padding-left: 2rem;
    padding-right: 2rem;
    top: 15%;
  }

  .col-cols {
    width: 48%;
    margin-top: 4rem;
  }

  .col-a-doble {
    width: 100%;
    margin-top: 8rem;
    position: static;
  }

  .container-doble {
    flex-flow: column;
  }

  .section-blog {
    padding-top: 12rem;
  }

  .col-item, .col-item.doble {
    width: 50%;
  }

  .col-header {
    display: none;
  }

  .col-header.centrar {
    display: block;
  }

  .col-header.right {
    display: none;
  }

  .col-a-footer {
    grid-row-gap: 2.5rem;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }

  .direcciones-footer {
    grid-row-gap: 6rem;
    flex-flow: wrap;
  }

  .col-dir-footer {
    width: 50%;
    padding-right: 2rem;
  }

  .link-footer {
    font-size: 1.2rem;
    line-height: 1.2em;
  }

  .col-link-footer {
    width: 50%;
  }

  .dropdown-list {
    display: none;
    position: static;
  }

  .col-b-doble {
    width: 90%;
  }

  .checkbox-field {
    margin-top: 2rem;
  }

  .row-unete {
    justify-content: space-between;
    align-items: flex-end;
  }

  .menu-link {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    display: flex;
  }

  .p-menu {
    color: var(--beige);
    margin-bottom: 0;
    font-size: 1rem;
    line-height: 1em;
  }

  .menu-btn {
    border-top: 1px solid var(--beige);
    border-bottom: 1px solid var(--beige);
    justify-content: center;
    align-items: center;
    width: 2rem;
    height: 1rem;
    display: flex;
  }

  .linea-medio {
    background-color: var(--beige);
    width: 100%;
    height: 1px;
  }

  .menu-resp {
    z-index: 7;
    grid-column-gap: 2.1rem;
    grid-row-gap: 2.1rem;
    background-image: url('../images/fondo.jpg');
    background-position: 0 0;
    background-size: auto;
    flex-flow: column;
    width: 23rem;
    padding: 2rem;
    transition: all .2s;
    display: flex;
    position: fixed;
    inset: 0% -23rem 0% auto;
  }

  .menu-resp.on {
    right: 0;
  }

  .btn-cerrar-resp {
    z-index: 6;
    background-color: #000000ab;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .menu-header {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .col-b-side-by-side {
    width: 100%;
  }

  .image-side-by-side {
    margin-bottom: 5rem;
  }

  .title-a.about {
    width: 100%;
  }

  .btn-hero {
    top: 23%;
  }

  .col-cols {
    width: 100%;
  }

  .section-video-side {
    padding-top: 10rem;
    padding-bottom: 5rem;
  }

  .section-blog {
    padding-top: 18.5rem;
  }

  .col-item, .col-item.doble, .col-item.triple {
    width: 100%;
  }

  .title-0.publicaciones-hero {
    text-align: left;
    margin-bottom: 0;
  }

  .title-0.post {
    width: 56%;
    margin-bottom: 0;
  }

  .direcciones-footer {
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .col-dir-footer {
    width: 100%;
    padding-right: 0;
  }

  .legal-footer {
    justify-content: flex-end;
    align-items: center;
  }

  .section-post {
    padding-top: 16.4rem;
  }

  .col-b-doble {
    width: 100%;
  }

  .row-unete {
    flex-flow: column;
  }

  .input {
    margin-bottom: 2rem;
  }

  .espacio-unete {
    display: none;
  }
}


@font-face {
  font-family: 'Goudybookletter 1911';
  src: url('../fonts/GoudyBookletter1911-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}